PHP Manual
Prev |  | Next

# SWFShape->movePen()

(no version information, might be only in CVS)

SWFShape->movePen() -- Moves the shape's pen (relative)

## Description

class SWFShape {
void movePen ( int dx, int dy )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfshape->setrightfill() move the shape's pen from coordinates (current x,current y) to (current x + `dx`, current y + `dy`) in the shape's coordinate space.

## Return Values

No value is returned.

## See Also

SWFShape->movePenTo()

Prev | Home | Next
SWFShape->drawLineTo() | Up | SWFShape->movePenTo()